{
  "checkpoint_path": "Illustrious/hsUltrahdCG_v50.safetensors",
  "checkpoint_name": "hsUltrahdCG_v50.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, anime, cg, digital painting",
  "base_negative": "low quality, bad quality, worst quality, text, watermark, logo",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}